## designate 20.0.0+git2025070714.fe86055b

=== debian/changelog ===
designate (1:20.0.0+git2025070714.fe86055b-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/control: Align (Build-)Depends with upstream. 

 -- Myles Penner <myles.penner@canonical.com>  Wed, 16 Jul 2025 11:40:31 -0700

designate (1:20.0.0-0ubuntu1) plucky; urgency=medium

  * d/watch: Track Epoxy series releases.
  * New upstream release for OpenStack Epoxy.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Thu, 03 Apr 2025 17:45:44 +0200

designate (1:19.0.0+git2025030311.05ffe294-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 04 Mar 2025 09:15:34 +0000

designate (1:19.0.0+git2025011509.d6e3f96c-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/control: Drop surplus dependencies.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules,designate-common.install: Install rootwrap.conf directly
    from upstream source.

 -- James Page <james.page@ubuntu.com>  Mon, 20 Jan 2025 13:47:12 +0000

designate (1:19.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:21:24 +0100

designate (1:19.0.0~rc1-0ubuntu1) oracular; urgency=medium

  [ James Page ]
  * d/gbp.conf: upstream-branch -> upstream-dalmatian.

  [ Jadon Naas ]
  * New upstream release candidate for OpenStack Dalmatian

 -- Jadon Naas <jadon.naas@canonical.com>  Wed, 25 Sep 2024 10:34:35 +0100

designate (1:18.0.0+git2024080716.50f686fc-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian:
    - d/p/skip-infoblox-backend-test.patch: Skip execution of infoblox tests
      as the Python client is not yet packaged.

 -- Jadon Naas <jadon.naas@canonical.com>  Wed, 14 Aug 2024 09:23:18 +0100
