## designate 21.0.0~rc1

=== debian/changelog ===
designate (1:21.0.0~rc1-4~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Sun, 28 Sep 2025 22:47:51 +0000

designate (1:21.0.0~rc1-4) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 00:33:08 +0200

designate (1:21.0.0~rc1-3) experimental; urgency=medium

  * Fix UWSGI_INI_APP in init script.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Sep 2025 21:41:17 +0200

designate (1:21.0.0~rc1-2) experimental; urgency=medium

  * Fixed UWSGI_INI_APP in api init script.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Sep 2025 22:11:40 +0200

designate (1:21.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Switch designate-api to module=designate.wsgi.api:application instead of
    wsgi-script which is gone from upstream.
  * Removed versions of (build-)depends, satisfied in Trixie.
  * Refreshed add-new-floatingip-handler.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Sep 2025 19:30:18 +0200
