=== contrib/designate-ext-samplehandler/requirements.txt ===
pbr
-e git+https://github.com/openstack/designate.git#egg=designate
