=== debian/changelog ===
designate (1:21.0.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125956).

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Wed, 01 Oct 2025 15:47:16 +0200

designate (1:21.0.0~rc1-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125012).
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 18 Sep 2025 14:20:43 -0700

designate (1:20.0.0+git2025070714.fe86055b-0ubuntu3) questing; urgency=medium

  * d/designate_sudoers: Drop override causing compatibility issues with
    sudo-rs. (LP: #2120708)

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 19 Aug 2025 12:34:06 +0200

designate (1:20.0.0+git2025070714.fe86055b-0ubuntu2) questing; urgency=medium

  * d/control: Drop unnecessary python-bashate dependency.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 23 Jul 2025 15:33:36 -0700
