=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 Build-Depends-Indep:
  python3-alembic (>= 1.8.0),
  python3-babel (>= 2.3.4),
- python3-bashate (>= 0.5.1),
  python3-designateclient (>= 2.12.0),
  python3-dnspython (>= 2.2.1),
  python3-doc8 (>= 0.6.0),
@@ -263,7 +262,6 @@
  designate-common (= ${binary:Version}),
  python3-alembic (>= 1.8.0),
  python3-babel (>= 2.3.4),
- python3-bashate (>= 0.5.1),
  python3-designateclient (>= 2.12.0),
  python3-dnspython (>= 2.2.1),
  python3-eventlet (>= 0.36.0),
