=== debian/tests/control ===
Tests:
 designate-daemons,
Depends:
 designate,
 designate-api,
 designate-mdns,
 designate-pool-manager,
 designate-sink,
 designate-worker,
 designate-zone-manager,
Restrictions:
 needs-root,
