## designate 21.0.0+git20260121.19.145042f4

=== debian/changelog ===
designate (1:21.0.0+git20260121.19.145042f4-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update for new upstream
  * d/u/signing-key.asc: remove for snapshot
  * New upstream version 21.0.0+git20260121.19.145042f4
  * d/patches/*: refresh patches
  * New upstream snapshot from 145042f4082640fd15148618ea4d06c0eef9e9f7
    for OpenStack Gazpacho. (LP: #2137590)

 -- Myles Penner <myles.penner@canonical.com>  Thu, 22 Jan 2026 09:19:16 -0800
