## designate 2014.1

=== requirements.txt ===
Babel>=1.3
cliff>=1.4.3
eventlet>=0.13.0
extras
Flask>=0.10,<1.0
iso8601>=0.1.8
jsonschema>=2.0.0,<3.0.0
kombu>=2.4.8
lockfile>=0.8
netaddr>=0.7.6
oslo.config>=1.2.0
oslo.rootwrap
Paste
PasteDeploy>=1.5.0
pbr>=0.6,<1.0
pecan>=0.4.5
python-keystoneclient>=0.6.0
python-neutronclient>=2.3.4,<3
Routes>=1.12.3
six>=1.5.2
SQLAlchemy>=0.7.8,<=0.8.99
sqlalchemy-migrate>=0.8.2,!=0.8.4
stevedore>=0.14
WebOb>=1.2.3
dnspython>=1.9.4
