=== contrib/designate-ext-samplehandler/requirements.txt ===
pbr>=0.6,<1.0
-e git+https://github.com/stackforge/designate.git#egg=designate
