=== debian/changelog ===
designate (2014.1-18+deb8u1) jessie-proposed-updates; urgency=medium

  * CVE-2015-5695: mDNS DoS through incorrect handling of large RecordSets:
    applied upstream patch (Closes: #796108).

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Aug 2015 11:04:54 +0200

designate (2014.1-18) unstable; urgency=medium

  * Removed dbc_upgrade = true check before db sync.

 -- Thomas Goirand <zigo@debian.org>  Fri, 09 Jan 2015 00:16:40 +0000

designate (2014.1-17) unstable; urgency=medium

  * Rebuilt with openstack-pkg-tools (>= 22~): starts daemons on first install.
  * designate/configure_db default value is now false.
  * Do not call pkgos_dbc_postinst if designate/configure_db is false.

 -- Thomas Goirand <zigo@debian.org>  Thu, 08 Jan 2015 15:49:46 +0000

designate (2014.1-16) unstable; urgency=medium

  * Fixed homepage: stackforge -> openstack.
  * Rebuilt against openstack-pkg-tools >= 21~.
  * Added a no-SSLv3.patch to remove the use of ssl.PROTOCOL_SSLv3 which is not
    available in Debian anymore.
  * Fixed PROJECT_NAME instead of SERVICE_NAME for the init script of
    designate-api. Thanks to Gaudenz Steinlin. (Closes: #774383).

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Dec 2014 00:51:39 +0800

designate (2014.1-15) unstable; urgency=medium

  * Fix wrong ucfr call. Thanks to Andreas Beckmann <anbe@debian.org> for the
    bug report (Closes: #771800).

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Dec 2014 10:50:05 +0000

designate (2014.1-14) unstable; urgency=medium

  * Added nl.po debconf translation (Closes: #767428).

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Nov 2014 17:08:26 +0800

designate (2014.1-13) unstable; urgency=medium

  * Using templated init, upstart and systemd scripts from
    openstack-pkg-tools >= 13.
  * Removed all debian/*.logrotate, using only one in the -common package.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Oct 2014 18:38:05 +0800

designate (2014.1-12) unstable; urgency=medium

  * Added de.po initial German debconf translation, thanks to Helge Kreutzmann
    <debian@helgefjell.de> (Closes: #763728).
  * Fixes short name for apache license in debian/copyright.
  * Standards-Version is now 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Oct 2014 03:33:37 +0000

designate (2014.1-11) unstable; urgency=medium

  * Added a patch to allow SQLAlchemy 0.9.x (Closes: #754673).

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Sep 2014 06:38:53 +0000

designate (2014.1-10) unstable; urgency=medium

  * Added Italian debconf translation thanks to Beatrice Torracca
    <beatricet@libero.it> (Closes: #758535).

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Sep 2014 12:08:08 +0000
