=== debian/watch ===
version=3
https://github.com/stackforge/designate/tags .*/(\d[\d\.]+)\.tar\.gz
