## designate 2015.1~rc1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

Babel>=1.3
eventlet>=0.16.1,!=0.17.0
Flask>=0.10,<1.0
greenlet>=0.3.2
iso8601>=0.1.9
Jinja2>=2.6  # BSD License (3 clause)
jsonschema>=2.0.0,<3.0.0
keystonemiddleware>=1.5.0
netaddr>=0.7.12
oslo.config>=1.9.3,<1.10.0  # Apache-2.0
oslo.concurrency>=1.8.0,<1.9.0         # Apache-2.0
oslo.messaging>=1.8.0,<1.9.0  # Apache-2.0
oslo.middleware>=1.0.0,<1.1.0                  # Apache-2.0
oslo.log>=1.0.0,<1.1.0  # Apache-2.0
oslo.rootwrap>=1.6.0,<1.7.0  # Apache-2.0
oslo.serialization>=1.4.0,<1.5.0               # Apache-2.0
oslo.utils>=1.4.0,<1.5.0                       # Apache-2.0
Paste
PasteDeploy>=1.5.0
pbr>=0.6,!=0.7,<1.0
pecan>=0.8.0
python-neutronclient>=2.3.11,<3
Routes>=1.12.3,!=2.0
requests>=2.2.0,!=2.4.0
six>=1.9.0
SQLAlchemy>=0.9.7,<=0.9.99
sqlalchemy-migrate>=0.9.5
stevedore>=1.3.0,<1.4.0  # Apache-2.0
WebOb>=1.2.3
dnspython>=1.12.0
oslo.db>=1.7.0,<1.8.0  # Apache-2.0
oslo.i18n>=1.5.0,<1.6.0  # Apache-2.0
oslo.context>=0.2.0,<0.3.0                     # Apache-2.0
oslo.policy>=0.3.1,<0.4.0  # Apache-2.0
Werkzeug>=0.7  # BSD License
python-memcached>=1.48
psutil>=1.1.1,<2.0.0
