=== contrib/designate-dashboard/requirements.txt ===
pbr>=0.6,!=0.7,<1.0
# Horizon Core Requirements
Django>=1.4,<1.7
django_compressor>=1.3
django_openstack_auth>=1.1.4
Babel>=0.9.6
python-designateclient>=1.1.1
