=== debian/control ===
--- 
+++ 
@@ -1,61 +1,74 @@
 Source: designate
 Section: net
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Julien Danjou <acid@debian.org>,
-           Thomas Goirand <zigo@debian.org>,
-           Mehdi Abaakouk <sileht@sileht.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Uploaders: Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 9),
+               dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 22~),
+               openstack-pkg-tools (>= 13~),
                python-all (>= 2.6.6-3~),
                python-pbr (>=0.6),
                python-setuptools,
                python-sphinx
 Build-Depends-Indep: python-anyjson (>= 0.3.3),
                      python-babel (>= 1.3),
-                     python-cliff,
                      python-cmd2,
                      python-coverage (>= 3.6),
-                     python-dnspython,
-                     python-eventlet (>= 0.13.0),
-                     python-extras,
+                     python-dnspython (>= 1.12.0),
+                     python-eventlet (>= 0.16.1),
                      python-fixtures (>= 0.3.14),
                      python-flask (>= 0.10),
                      python-hacking (>= 0.8.0),
-                     python-iso8601 (>= 0.1.8),
+                     python-iso8601 (>= 0.1.9),
+                     python-jinja2 (>= 2.6),
                      python-jsonschema (>= 2.0.0),
-                     python-keystoneclient (>= 1:0.6.0),
-                     python-kombu (>= 2.4.8),
-                     python-lockfile,
-                     python-migrate (>= 0.8.2),
+                     python-keystonemiddleware (>= 1.5.0),
+                     python-memcache (>= 1.48),
+                     python-migrate (>= 0.9.5),
                      python-mock (>= 1.0),
-                     python-mox,
                      python-netaddr (>= 0.7.6),
-                     python-neutronclient (>= 2.3.4),
-                     python-oslo.config (>= 1:1.2.0),
-                     python-oslo.rootwrap,
+                     python-neutronclient (>= 2.3.11),
+                     python-oslo-config (>= 1:1.9.3),
+                     python-oslo-concurrency (>= 1.8.0),
+                     python-oslo-context (>= 0.2.0),
+                     python-oslo-db (>= 1.7.0),
+                     python-oslo-i18n (>= 1.5.0),
+                     python-oslo-log (>= 1.0.0),
+                     python-oslo-messaging (>= 1.8.0),
+                     python-oslo-middleware (>= 1.0.0),
+                     python-oslo-policy (>= 0.3.1),
+                     python-oslo-rootwrap (>= 1.6.0),
+                     python-oslo-serialization (>= 1.4.0),
+                     python-oslo-utils (>= 1.4.0),
+                     python-oslosphinx (>= 2.2.0.0),
+                     python-oslotest (>= 1.1.2.0),
                      python-paste,
                      python-pastedeploy (>= 1.5.0),
-                     python-pecan (>= 0.4.5),
+                     python-pecan (>= 0.8.0),
                      python-prettytable (>= 0.6),
+                     python-psutil (>= 1.1.1),
                      python-routes,
-                     python-six (>= 1.5.2),
+                     python-suds,
+                     python-six (>= 1.9.0),
                      python-sphinxcontrib-httpdomain,
-                     python-sqlalchemy (>= 0.7.8),
-                     python-stevedore (>= 0.14),
+                     python-sqlalchemy (>= 0.8.4),
+                     python-stevedore (>= 1.3.0),
                      python-subunit (>= 0.0.18),
+                     python-tempest-lib (>= 0.3.0),
                      python-testscenarios (>= 0.4),
-                     python-testtools (>= 0.9.34),
+                     python-testtools (>= 0.9.36),
                      python-webob (>= 1.2.3),
                      python-webtest (>= 2.0),
+                     python-werkzeug (>= 0.7),
                      sqlite3,
                      subunit (>= 0.0.18),
                      testrepository (>= 0.0.18)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/designate.git;a=summary
 Vcs-Git: git://anonscm.debian.org/openstack/designate.git
-Homepage: https://github.com/openstack/designate
+Homepage: https://github.com/stackforge/designate
 
 Package: python-designate
 Section: python
@@ -63,33 +76,42 @@
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: python-anyjson (>= 0.3.3),
          python-babel (>= 1.3),
-         python-cliff,
          python-cmd2,
          python-dnspython,
-         python-eventlet (>= 0.13.0),
+         python-eventlet (>= 0.16.1),
          python-extras,
          python-flask (>= 0.10),
-         python-iso8601 (>= 0.1.8),
+         python-iso8601 (>= 0.1.9),
          python-jsonschema (>= 2.0.0),
-         python-keystoneclient (>= 1:0.6.0),
+         python-keystonemiddleware (>= 1.5.0),
          python-kombu (>= 2.4.8),
          python-lockfile,
-         python-migrate (>= 0.8.2),
+         python-migrate (>= 0.9.1),
          python-mysqldb,
          python-netaddr (>= 0.7.6),
-         python-neutronclient (>= 2.3.4),
-         python-oslo.config (>= 1:1.2.0),
-         python-oslo.rootwrap,
+         python-neutronclient (>= 2.3.6),
+         python-oslo-config (>= 1:1.9.3),
+         python-oslo-concurrency (>= 1.8.0),
+         python-oslo-db (>= 1.7.0),
+         python-oslo-i18n (>= 1.5.0),
+         python-oslo-log (>= 1.0.0),
+         python-oslo-messaging (>= 1.8.0),
+         python-oslo-rootwrap (>= 1.6.0),
+         python-oslo-policy (>= 0.3.1),
+         python-oslo-serialization (>= 1.4.0),
+         python-oslo-utils (>= 1.4.0),
          python-paste,
          python-pastedeploy (>= 1.5.0),
+         python-suds,
          python-pbr (>= 0.6),
-         python-pecan (>= 0.4.5),
+         python-pecan (>= 0.5.0),
+         python-posix-ipc,
          python-prettytable (>= 0.6),
          python-pyparsing,
          python-routes,
-         python-six (>= 1.5.2),
-         python-sqlalchemy,
-         python-stevedore (>= 0.14),
+         python-six (>= 1.7.0),
+         python-sqlalchemy (>= 0.8.4),
+         python-stevedore (>= 1.3.0),
          python-webob (>= 1.2.3),
          ${misc:Depends},
          ${python:Depends}
