=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,10 @@
 	dh_auto_clean -O--buildsystem=python_distutils
 	rm -f debian/designate-common.postinst debian/designate-common.config debian/designate-api.config debian/designate-api.postinst
 	rm -rf doc/build build *.egg-info
-	rm -f debian/*.init debian/*.upstart.in debian/*.service
+	rm -f debian/*.init debian/*.upstart debian/*.service
+
+override_dh_install:
+	dh_install -O--buildsystem=python_distutils --fail-missing -Xusr/etc
 
 override_dh_auto_build:
 	dh_auto_build -O--buildsystem=python_distutils
@@ -29,10 +32,10 @@
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	rm -rf .testrepository
 	testr init
-	set -e && \
-		TEMP_REZ=`mktemp -t` && \
-		PYTHONPATH=$(CURDIR) testr run --subunit | tee $$TEMP_REZ | subunit2pyunit || true ; \
-		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats || true ; \
+	set -e ; \
+		TEMP_REZ=`mktemp -t` ; \
+		PYTHONPATH=$(CURDIR) testr run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
+		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
 		rm -f $$TEMP_REZ ;
 	testr slowest
 endif
