## designate 2015.1.0

=== requirements.txt ===
--- 
+++ 
@@ -9,7 +9,7 @@
 iso8601>=0.1.9
 Jinja2>=2.6  # BSD License (3 clause)
 jsonschema>=2.0.0,<3.0.0
-keystonemiddleware>=1.5.0
+keystonemiddleware>=1.5.0,<1.6.0
 netaddr>=0.7.12
 oslo.config>=1.9.3,<1.10.0  # Apache-2.0
 oslo.concurrency>=1.8.0,<1.9.0         # Apache-2.0
@@ -23,7 +23,7 @@
 PasteDeploy>=1.5.0
 pbr>=0.6,!=0.7,<1.0
 pecan>=0.8.0
-python-neutronclient>=2.3.11,<3
+python-neutronclient>=2.3.11,<2.5.0
 Routes>=1.12.3,!=2.0
 requests>=2.2.0,!=2.4.0
 six>=1.9.0
