=== debian/changelog ===
designate (2015.1.0-0ubuntu1.1~cloud0) trusty-kilo; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 13 May 2015 19:48:41 +0000
